<template>
  <v-app light>
    <v-content>
      <section>
        <v-parallax contain src="https://images.samsung.com/is/image/samsung/p5/br/tvs/Desk_PCD_1440x640_Semtexto.jpg?$ORIGIN_JPG$" height="600">
          <v-layout column  justify-center class="white--text">
            <h1 class="white--text display-3" style="font-weight: 900; ">QLED 8K</h1>
            <h2 class="white--text text-xs-center" style="font-weight: 900;">O máximo da qualidade de imagem 8K</h2>
          </v-layout>
        </v-parallax>
      </section>

      <section>
        <v-layout
          column
          wrap
          class="my-5"
          align-center
        >
          <v-flex xs12>
            <v-container grid-list-xl>
              <v-layout row wrap align-center>
                <v-flex xs12 md4>
                  <v-card class="elevation-0 transparent">
                    <v-card-title primary-title class="layout" justify="center">
                      <h1>QLED 2020</h1>
                    </v-card-title>
                    <v-card-text>
                      <h2>O máximo da qualidade de imagem 4K
O poder da qualidade de imagem de uma QLED 4K</h2>
                    </v-card-text>
                  </v-card>
                </v-flex>
                <v-flex xs12 md8>
                   <v-img
                    src="https://images.samsung.com/is/image/samsung/p5/br/tvs/720x640_feature_Q95T1.png?$ORIGIN_PNG$"
                  >
                  </v-img>
                </v-flex>
              </v-layout>
            </v-container>
          </v-flex>
          <v-flex xs12>
            <v-container grid-list-xl>
              <v-layout row wrap align-center>
                <v-flex xs12 md8>
                   <v-img
                    src="https://images.samsung.com/is/image/samsung/p5/br/tvs/720x640_feature_TU7001.png?$ORIGIN_PNG$"
                  >
                  </v-img>
                </v-flex>
                <v-flex xs12 md4>
                  <v-card class="elevation-0 transparent">
                    <v-card-title primary-title class="layout" justify="center">
                      <h1>Crystal UHD</h1>
                    </v-card-title>
                    <v-card-text>
                      <h2>Uma TV inteligente com imagens mais vivas e nítidas e design sofisticado</h2>
                    </v-card-text>
                  </v-card>
                </v-flex>
              </v-layout>
            </v-container>
          </v-flex>
          <v-flex xs12>
            <v-container grid-list-xl>
              <v-layout row wrap align-center>
                <v-flex xs12 md4>
                  <v-card class="elevation-0 transparent">
                    <v-card-title primary-title class="layout" justify="center">
                      <h1>The Frame</h1>
                    </v-card-title>
                    <v-card-text>
                      <h2>Aprecie a qualidade de imagem de uma QLED quando ligada e diversas opções de obra de artes quando desligada.</h2>
                    </v-card-text>
                  </v-card>
                </v-flex>
                <v-flex xs12 md8>
                   <v-img
                    src="https://images.samsung.com/is/image/samsung/p5/br/tvs/the_frame_featurebenefit.jpg?$ORIGIN_JPG$"
                  >
                  </v-img>
                </v-flex>
              </v-layout>
            </v-container>
          </v-flex>
        </v-layout>
      </section>

       <section>
        <v-container grid-list-md>

        <v-divider></v-divider>
          <v-layout row wrap>
          <v-flex xs12 text-xs-center class="mt-5">
           <div class="headline">Quer saber mais?</div>
           <br>
          </v-flex>
          <v-flex xs8 offset-xs2>

              <v-card class="elevation-0 transparent">
                <div>
                  <v-alert
                    :value="alerta.visivel"
                    :color="alerta.cor"
                    dark
                    border="top"
                    icon="mdi-home"
                    transition="scale-transition"
                  >
                    {{alerta.mensagem}}
                  </v-alert>
                </div>
                <v-card-text>
                  <v-flex>
                    <v-text-field v-model="email" label="Email" hint="Digite seu email!" persistent-hint></v-text-field>
                  </v-flex>
                  <v-flex xs12 class="text-xs-center">
                    <v-row justify="space-between">
                      <v-btn  @click="inserirEmail()" md6 class="blue lighten-2" dark large>Quero saber mais</v-btn>
                      <v-spacer></v-spacer>
                      <v-btn  class="blue lighten-2" @click="$router.push('painel')" md6 dark large>Painel de Email</v-btn>
                    </v-row>
                 </v-flex>
                </v-card-text>
              </v-card>

              </v-flex>
            </v-layout>
          </v-container>
      </section>
    </v-content>
  </v-app>
</template>

<script src="./HomeController.js"></script>